uuid: efc25c96-88f0-46a4-91fc-d8896cea1d9d
langcode: en
status: true
dependencies: {  }
name: pe_partner_slider_frontpage_xl
label: 'PE Partner Slider Frontpage XL'
effects:
  529faa33-f341-4c2f-b7ee-0bf57732cd33:
    uuid: 529faa33-f341-4c2f-b7ee-0bf57732cd33
    id: image_scale
    weight: 2
    data:
      width: 120
      height: null
      upscale: true
